Summary:	Polish dictionary for aspell
Summary(pl.UTF-8):	Polski słownik dla aspella
Name:		aspell-pl
Version:	6.0_20061121
%define	subv	0
Release:	1
Epoch:		1
License:	GPL (unknown)
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/pl/aspell6-pl-%{version}-%{subv}.tar.bz2
# Source0-md5:	3139a69a1bd9ccb1d853d30aa024fc2b
URL:		http://aspell.net/
BuildRequires:	aspell >= 3:0.60.0
Requires:	aspell >= 3:0.60.0
Conflicts:	aspell-pl-alt
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Polish dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Polski słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-pl-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright
%{_libdir}/aspell/*
%{_datadir}/aspell/*
%changelog
* Thu Jan 21 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/aspell-pl.git;a=log;h=master

* Wed Jan 20 2021 Jan Palus <atler@pld-linux.org> ddeef1d
- up to 6.0_20061121

* Tue Apr 08 2008 Elan Ruusamäe <glen@pld-linux.org> f6efb48
- unify ftp.gnu.org urls

* Mon Oct 29 2007 Patryk Zawadzki <patrys@room-303.com> 8e4718b
- Conflicts due to same file names
- Obsoletes no more

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6a3ed0d
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 228ea68
- converted to UTF-8

* Mon Nov 29 2004 Jakub Bogusz <qboosh@pld-linux.org> 82b0417
- aspell epoch

* Tue Sep 28 2004 Marcin Krzyżanowski <marcin.krzyzanowski@hakore.com> 5c0ec16
- up to 0.51
- need to be rebuild with new aspell

* Sat Sep 25 2004 radek <radek@pld-linux.org> c5bd50d
- cosmetics (spaces -> tabs)

* Tue Jul 20 2004 ankry <ankry@pld-linux.org> f656afc
- Obsoletes: aspell-pl-alt, rel. 2

* Wed Aug 06 2003 kloczek <kloczek@pld-linux.org> 5f1cc41
- może wrescie ktoś wykasuje to konto ?

* Sun May 25 2003 Michal Moskal <michal@moskal.me> 5484106
- massive attack, adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> 98a7003
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Apr 20 2003 Jakub Bogusz <qboosh@pld-linux.org> b688fcc
- updated Source0 URL

* Sun Sep 22 2002 Arkadiusz Miśkiewicz <arekm@maven.pl> f9ba365
- add libdir/aspell, fix typos

* Sun Sep 22 2002 Arkadiusz Miśkiewicz <arekm@maven.pl> b016546
- new polish dictionary

* Sun Aug 18 2002 Paweł Gołaszewski <blues@pld-linux.org> 6743ef3
- release 2 - license fix

* Tue Jul 23 2002 Jakub Bogusz <qboosh@pld-linux.org> 74fdfd7
- new %%doc

* Sun May 05 2002 kloczek <kloczek@pld-linux.org> f3a5646
- added Epoch: 1 for allow upgrade from RH version.

* Sun May 05 2002 aflinta <aflinta@pld-linux.org> 3ae261a
- Added BR pspell-devel which have pwli-config

* Sat May 04 2002 Jakub Bogusz <qboosh@pld-linux.org> 169948c
- new

